RubyGems Navigation menu

Reverse dependencies for itamae-plugin-resource-iptables Latest version of the following gems require itamae-plugin-resource-iptables

Total downloads 37,106

For this version 35,025

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: